@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Futura BdCn BT';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-BoldCondensed.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-BoldCondensed.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-BoldCondensed.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/Futura-Bold.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/Futura-Bold.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/Futura-Bold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/Futura-CondensedLight.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/Futura-CondensedLight.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/Futura-CondensedLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Lt BT';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-Light.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-Light.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura XBlk BT';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-ExtraBlack.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-ExtraBlack.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-ExtraBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura XBlkCnIt BT';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-ExtraBlackCondItalic.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-ExtraBlackCondItalic.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-ExtraBlackCondItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura MdCn BT';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-MediumCondensed.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-MediumCondensed.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-MediumCondensed.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Bk BT';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-Book.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-Book.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Bk BT';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-BookItalic.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-BookItalic.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-MediumItalic.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-MediumItalic.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Hv BT';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-Heavy.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-Heavy.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-BoldItalic.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-BoldItalic.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-Medium.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-Medium.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Lt BT';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-LightItalic.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-LightItalic.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura XBlk BT';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-ExtraBlack_1.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-ExtraBlack_1.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-ExtraBlack_1.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura LtCn BT';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-LightCondensed.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-LightCondensed.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-LightCondensed.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Hv BT';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-HeavyItalic.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-HeavyItalic.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/FuturaBT-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/Futura-Bold_1.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/Futura-Bold_1.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/Futura-Bold_1.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura';
    src: url('https://www.italiaonlinemykonos.it/css/fonts/Futura-Black-Bold.woff2') format('woff2'),
        url('https://www.italiaonlinemykonos.it/css/fonts/Futura-Black-Bold.woff') format('woff'),
        url('https://www.italiaonlinemykonos.it/css/fonts/Futura-Black-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



html,body{
    margin: 0px;
    padding: 0px;
    height: 100%;
}

body{
   
    background-color: #FFFFFF;
    color:#000000;
    font-family: 'Futura Bk BT';
    font-weight: normal;
    font-style: normal;
    line-height: 22px;
    font-size: 14px;
    overflow-x: hidden;
}

.sf{
    background-color: #ffffff;
}
.footer-bottom{
    padding: 10px;
    display: block;
    overflow: hidden;
    text-align: center;
    margin-top: 0px;
    width: 100%;
    border: solid 0px #000000;
}

.rowx{
    display: block;
    /*overflow: hidden;*/
    width: auto;
}

.logo-a{
    display: block;
    overflow: hidden;
    width: 100%;
    max-width: 250px;
    margin: auto;
    margin-top: 80px;
}
.logo-a img{
    width: 100%;
    height: auto;
}

.logo-hover{
    display: block;
    width: 100%;
    max-width: 450px;
    position: absolute;
    top:0px;
    right: 0px;
}
.logo-hover img{
    width: 100%;
    height: auto;
}

a{
color: #000000;
text-decoration: underline;
}

.titint{
    width: 100%;
    max-width: 310px;
    height: auto;
    float: right;
}
.titint img{
    width: 100%;
    height: auto;
}
.titint:after{
    clear: both;
}
.immaginehotel{
    display: block;
    overflow: hidden;
    width: 100%;
    margin: auto;
}
.immaginehotel img{
    width: 100%;
    height: auto;
}

header{
    display: block;
    height: auto;
    border: solid 0px #ffffff;
    padding: 0px;
    margin: 0px;
    background-image: url(../images/streep.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    padding-bottom: 10px;
}

header.homenopallini{
    display: block;
    height: auto;
    border: solid 0px #ffffff;
    padding: 0px;
    margin: 0px;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    padding-bottom: 10px;
}

.footer{
    display: block;
    height: auto;
    border: solid 0px #ffffff;
    padding: 20px;
    padding-left: 40px;
    padding-right: 40px;
    background-color: #FFFFFF;
    font-size: 12px;
    color:#000000;
    text-align: center;
    position: relative;
    margin-top: 30px;
}

.fotolocation{
    width: 100%;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    overflow: hidden;
    border: solid 0px #000000;
    text-align: center;
    padding-left: 20px;
}
.fotolocation img{
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

::-webkit-input-placeholder {
   text-align: center;
    font-size: 20px;
}

:-moz-placeholder { /* Firefox 18- */
   text-align: center;  
    font-size: 20px;
}

::-moz-placeholder {  /* Firefox 19+ */
   text-align: center;  
    font-size: 20px;
}

:-ms-input-placeholder {  
   text-align: center; 
    font-size: 20px;
}

h4, .modal-title{
    font-family: 'Futura Hv BT';
    font-weight: 900;
    font-style: normal;
}

h1.titolo{
    font-family: 'Futura Hv BT';
    font-weight: 900;
    font-style: normal;
    font-size: 26px;
    line-height: 34px;
}

.colore1{
    color:#89c960;
}
.colore2{
    color:#ffcf41;
}
.colore3{
    color:#02c1ee;
}
.colore4{
    color:#ed0d5d;
}
.colore5{
    color:#2c114f;
}
.colore6{
    color:#92cb4c;
}
.colore7{
    color:#89c960;
}

.colore-rosa{
    color:#e20a61;
}

.btn-default{
    background-color: #ed0d5d;
    border: solid 2px #ed0d5d;
    color:#ffffff;
    border-radius: 6px;
    font-size: 18px;
    padding-left: 20px;
    padding-right: 20px;
} 

.contenuto{
    display: block;
    overflow: auto;
    height: 660px;
    max-height: 600px;
    margin: 0px;
    padding: 0px;
    width: 100%;
    background-image: url(../images/background2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    
}
.privacy{
    font-size: 12px;
    overflow: auto;
    text-align: justify;
    height: 280px;
}
.pannello{
    display: block;
    overflow: hidden;
    padding: 20px;
    width: 99%;
    max-width: 950px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    text-align: left;
}
.pannellobordo{
    border: solid 2px #9BC130;
    
}



header{
    min-height: 85px;
    border-bottom: solid 0px #E31557;
    margin-bottom: 10px;
}
.logo_top{
    margin-left: 20px;
    margin-top: 10px;
    width: 320px;
    height: 84px;
}
.logo_top img{
    width: 100%;
    height: auto;
}

.contenuto2{
    display: block;
    overflow: auto;
    height: auto;
    margin: 0px;
    padding: 0px;
    width: 100%;
    border: solid 0px #ffffff;
}

h1{
    font-family: 'Futura';
    font-size: 24px;
    font-weight: 500;
}
h2{
    font-family: 'Futura';
    font-size: 23px;
    font-weight: 500;
}
.logo-top{
    display: inline-block;
    overflow: hidden;
    height: auto;
    margin-top: 20px;
    margin-left: 40px;
    margin-bottom: 20px;
    border: solid 0px #ffffff;
    width: 20%;
    max-width: 150px;
}
.logo-top img{
    width: 100%;
    height: auto;
}

.titolo-top{
    display: inline-block;
    overflow: hidden;
    font-size: 44px;
    color:#ffffff;
    border: solid 1px #ffffff;
    line-height: 35px;
    margin-top: 55px;
    margin-bottom: 20px;
    width: 70%;
    float: right;
    padding: 10px;
    padding-left: 30px;
    background-color: #ffffff;
    font-family: 'Futura Bk BT';
    font-weight: normal;
    font-style: normal;
    color:#000000;
}

.spazio-titolo-home{
    color:#C40030;
    text-align: center;
    font-size: 38px;
    font-weight: bold;
    display: block;
    margin-top: 400px;
    margin-bottom: 20px;
}

.pan-login{
    display: block;
    overflow: hidden;
    padding: 5px;
    width: 100%;
    height: 100%!important;
    min-height: 100%;
    color:#000000;
    border: solid 0px #000000;
    text-align: center;
    /*background-color: #ffffff;*/
    margin: auto;
    margin-top: 100px;
    padding-top: 30px;
}
.pan-login .row{
    padding-bottom: 10px;
    display: block;
    
}

.short{
    color:#FF0004;
}
.weak{
    color:#FF6100;
}
.good{
    color:#839D85;
}
.strong{
    color:#2BB32E;
}
.form-control{
    
    border-top:0px;
    border-left: 0px;
    border-right: 0px;
    border-radius: 0px;
    background-color: transparent;
    border-bottom: solid 1px #ed0d5d;
    box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 1);
    font-family: 'Futura Bk BT';
    font-weight: normal;
    font-style: normal;
    margin-bottom: 5px;
    padding-bottom: 5px;
    font-size: 17px;
}


.btn-login{
    color:#ffffff;
    font-size: 36px;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 1);
}



.label-100{
    display: inline-block;
    width: 120px;
    font-weight: 300;
}
.textbox{
    background-color: #000000;
    color:#ffffff;
    border-bottom: solid 1px #C40030;
    border-top:none;
    border-left:none;
    border-right: none;
    width: auto;
}
.button-home{
    background-color: #000000;
    color:#ffffff;
    border: solid 1px #000000;
}
.button-home:hover{
color:#C40030;
}
header.home{
    background-image: none;
    background-position: left bottom;
    background-size: cover ;
    background-repeat: no-repeat;
    height: 160px;
    display: block;
    overflow: hidden;
    border: solid 0px #FF9600;
    padding-bottom: 10px;
    z-index: 100;
    position: absolute;
    width: 1200px;
}

.sfondo-home{
    display: block;
    overflow: hidden;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    height: auto;
    background-image: url(../images/background2.jpg);
    background-position: center top;
    background-repeat:no-repeat;
    background-size: cover;
    padding-top: 0px;
    min-height: 800px;
}

.mastercont{
    display: block;
    overflow: hidden;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    height: auto;
}

.back-left{
    /*background-image: url(../images/backg_left.jpg);*/
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 480px;
    z-index: 0;
}
.back-right{
    /*background-image: url(../images/backg_right.jpg);*/
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    display: flex;
    min-height: 480px;
    background-position: right top;
}
.back-left img, .back-right img{
    width: 100%;
    height: auto;
}

.soprafoto{
    position: absolute;
    z-index: 999;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.white-panel-A{
    display: block;
    overflow: hidden;
    background-color: #ffffff;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 50px;
    line-height: 40px;
    vertical-align: middle;
    color:#ffffff;
    font-weight: bold;
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.8);
    text-align: right;
    width: 100%;
    max-width: 450px;
    height: auto;
    margin-top: 40px;
    margin-bottom: 10px;
}

.val-panel-A{
    display: block;
    overflow: hidden;
    background-color: #c3002f;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 70px;
    line-height: 70px;
    vertical-align: middle;
    color:#ffffff;
    font-weight: bold;
    text-align: center;
    width: 100%;
    max-width: 300px;
}

/*
.fontX-gradient{
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.8);
    background: #F6F8F9;
background: -webkit-radial-gradient(circle farthest-corner at center center, #F6F8F9 0%, #E5EBEE 30%, #D7DEE3 60%, #F5F7F9 100%);
background: -moz-radial-gradient(circle farthest-corner at center center, #F6F8F9 0%, #E5EBEE 30%, #D7DEE3 60%, #F5F7F9 100%);
background: radial-gradient(circle farthest-corner at center center, #F6F8F9 0%, #E5EBEE 30%, #D7DEE3 60%, #F5F7F9 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;

}
*/

.white-panel-B{
    display: block;
    overflow: hidden;
    background-color: #ffffff;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 50px;
    line-height: 40px;
    vertical-align: middle;
    color:#ffffff;
    font-weight: bold;
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.8);
    text-align: right;
    width: 100%;
    max-width: 350px;
    height: auto;
    margin-top: 40px;
    margin-bottom: 10px;
    z-index: 100;
    position: relative;
}

.val-panel-B{
    display: block;
    overflow: hidden;
    background-color: #c3002f;
    padding-top: 30px;
    padding-bottom: 30px;
    width: 100%;
    max-width: 430px;
    margin-bottom: 30px;
    margin-top: -20px;
    z-index: 1;
    position: relative;
}

.pan-white-x{
    display: block;
    overflow: hidden;
    background-color: #FFFFFF;
    color:#c3002f;
    font-size: 24px;
    width: 100%;
    margin-left: 30px;
    padding: 10px;
    font-weight: bold;
    text-align: left;
}

.regolamento{
    background-color: #c3002f;
    padding: 5px;
    color:#ffffff;
    cursor: pointer;
    padding-left: 10px;
    padding-right: 10px;
}
.regolamento:hover{
    background-color: #A50027;
}

.internal{
    min-height: 10%;
    display: block;
    overflow: hidden;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
footer{
    /*
    position: absolute;
    left:0px;
    right:0px;
    bottom:0px;
    /*background-image: url(../images/bottom.png);*/
    background-position: left top;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    height: auto;
    z-index: 1;
    padding: 20px;
}
#logo{
    background-image: url(../images/logo.png);
    width: 130px;
    height: 110px;
    background-size: cover ;
    margin-left: 5%;
    border: solid 0px rgba(38,72,163,1.00);
}
strong{
    font-weight: bold;
}

.vincitore{
    color: #C3002F;
    font-size: 50px;
    font-weight: bold;
    text-align: center;
    text-shadow: 1px 1px 1px #FFFFFF;
    animation: blinker 0.3s linear infinite;
    animation-iteration-count: 8;
    margin-top:-60px;
    border: solid 2px #C3002F;
    border-radius: 20px;
    display: block;
    overflow: hidden;
    padding: 20px;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    margin-bottom:-10px;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.corpo{
    border: solid 1px #272727;
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    max-width: 600px;
    height: 500px;
    display: block;
    overflow: hidden;
    text-align: justify;
    z-index: 100;
    background-color: #000000;
    font-size: 13px;
    line-height: 20px;
}
.corpo-hora{
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 100px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    max-width: 600px;
    height: 500px;
    display: block;
    overflow: hidden;
    text-align: justify;
    z-index: 100;
    font-size: 13px;
    line-height: 20px;
}
#timerspace{
    display: flex;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    align-items: center;
    max-width: 330px;
    width: auto;
    padding: 1px;
    padding-top: 0px;
    position: relative;
    color: #ffffff;
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px;
    box-sizing: border-box;
    background-color: #000000;
    background-clip: padding-box;
    
    background: linear-gradient(to bottom, rgb(255,255,255), rgb(20,20,20));
    
}

#timerspace-int{
    display: flex;
    margin: 4px;
    text-align: center;
    align-items: center;
    background-color: #000000;
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px;
    margin-left: auto;
    margin-right: auto;
    max-width: 390px;
    padding-top: 100px;
    padding-bottom: 100px;
    width: 100%;
}

#timerspace:before{
    content: '';
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: -1;
    margin: 5px; /* !importanté */
    border-radius: inherit; /* !importanté */
    background: linear-gradient(to bottom, rgb(255,255,255), rgb(20,20,20));
}

#timerspace h1{
    text-align: center;
    font-family: 'Futura Bk BT';
    font-weight: normal;
    font-style: normal;
    font-size: 180px;
    padding: 30px;
    text-align: center;
}
.row{
    margin-bottom: 20px;
}
/*
.row{
    display:block;
    padding-top:10px;
    padding-bottom: 20px;
    width: 100%;
}
*/
#spazio-login{
    border: solid 2px #C40030;
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px;
    width: 80%;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
    margin-top: 30px;
    
    background-color: #000000;
    display: block;
    overflow: hidden;
    font-weight: 300;
}

.cookies{
    background-color: #000000;
    padding: 20px;
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    position: absolute;
    bottom: 0px;
    left:0px;
    right: 0px;
    border: solid 2px #212121;
}
.err{
    background-color: #C3002F;
    padding: 20px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    position: absolute;
    top: 0px;
    left:0px;
    right: 0px;
    border: solid 2px #C3002F;
}

.logo-interno{
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 150px;
    height: 150px;
    padding: 0px;
    border: solid 0px #E31557;
    background-color: #ffffff;
    /*border-radius: 50%;*/
    /*box-shadow: 0px 0px 7px -1px rgba(0, 0, 0, 1);*/
}
.logo-interno img{
    width: 100%;
    height: auto;
}


.menu{
    list-style: none;
    padding: 0px;
    margin: 0px;
    margin-top: 10px;
    text-align: center;
    border: solid 0px #000000;
    margin-bottom: 10px;
}
.menu li{
    display: inline-block;
    font-size: 20px;
    text-align: center;
    color:#E31557;
    width: 16%;
    font-family: 'Futura Hv BT';
    font-weight: 900;
    font-style: normal;
    border: solid 0px #000000;
}
.menu li a{
    text-decoration: none;
    color:#E31557;
}
.menu li.active{
    text-decoration: underline;
}
footer{
    border-top: solid 0px #E31557;
    text-align: center;
    font-size: 12px;
    line-height: 20px;
    padding-top: 10px;
    color:#E31557;
    position: relative;
    background-image: url(../images/streep.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
}
footer a{
    color:#E31557;
}

.titoloBig{
    text-align: center;
    font-size: 24px;
    margin-bottom: 10px;
}
.subTitolo{
    text-align: center;
    font-size: 18px;
}
#popup{
    padding: 50px;
    background-color: #000000;
    color:#ffffff;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    position: absolute;
    top:20%;
    bottom: 20%;
    left:20%;
    right: 20%;
    border: solid 2px #C40030;
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px;

}

.nowrap{
    white-space: nowrap;
	overflow: hidden;
	font-size: 12px;
	font-size: 0.8vw;
	text-overflow: ellipsis;
}

#pannello-skyline{
    display: block;
    overflow: hidden;
    height: 750px;
    width: 100%;
    padding-top: 360px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    border: solid 0px #000000;
    position: relative;
    margin-top: 0px;
    z-index: 0;
}

.posizione-1{
    background-image: url(../images/background_auto/1.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
}

.posizione-2{
    background-image: url(../images/background_auto/2.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
}

.posizione-3{
    background-image: url(../images/background_auto/3.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
}

.posizione-4{
    background-image: url(../images/background_auto/4.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
}

.posizione-5{
    background-image: url(../images/background_auto/5.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
}

.posizione-6{
    background-image: url(../images/background_auto/6.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
}

.posizione-18, .posizione-16{
    background-image: url(../images/background_auto/18.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
}


.titolo-tab{
    font-size: 20px;
    text-align: center;
    padding-bottom: 10px;
    color:#C40030;
    font-weight: bold;
}

.bordo-rotondo{
background-color: #000000;
color:#C31B18;
padding: 10px;
border: solid 1px #C31B18;
text-align: center;
border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px;
}

#tab-A{
    display: block;
    overflow: hidden;
    float: left;
    width: 52%;
    border: solid 0px #ffffff;
    height: 200px;
}
#tab-B{
    display: block;
    overflow: hidden;
    float: left;
    width: 25%;
    border: solid 0px #ffffff;
    min-height: 100px;
    padding-left: 1%;
    padding-right: 1%;
}
#tab-C{
    display: block;
    overflow: hidden;
    float: left;
    width: 22%;
    border: solid 0px #ffffff;
    min-height: 300px;
    padding-left: 2%;
    margin-left: 10PX;
}
.tabellaX{
    width: 99%;
    margin: auto;
}
.tabellaX th{
    background-color: #e1e1e1;
    text-align: center;
    padding: 5px;
    color:#343434;
}
.tabellaX td{
    font-size: 12px;
    color:#000000;
    border-bottom: solid 1px #C31B18;
    padding: 5px;
}
.tabellaX td.rosso{
    color: #ffffff;
    background-color: #C31B18;
    font-size: 13px;
    border-bottom: solid 2px #ffffff;
    border-top: solid 2px #ffffff;
}
.testoA-rosso{
    
}
.scrolla{
    display: block;
    overflow: auto;
    height: 300px;
    width: 100%;
}
.NumeroGrande{
    color:#ffffff;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 5px;
}

.menu-small{
    display:none;
}
.submenu{
    display:none;
}
/*
@media only screen and (min-device-width : 360px) and (max-device-width : 667px) { 
*/
/*#########################################################################################################*/


@media screen and (max-width: 750px) {
    
header{
    display: block;
    height: auto;
    border: solid 0px #ffffff;
    padding: 0px;
    margin: 0px;
    background-image: url(../images/streep.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    padding-bottom: 10px;
    max-height: 140px;
}    
    
    
.logo_top{
    margin-left: 20px;
    margin-top: 10px;
    width: 105px;
    height: 44px;
}    
    
.logo-interno{
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 60px;
    height: 60px;
    padding: 0px;
    border: solid 0px #E31557;
    background-color: #ffffff;
   
}     
    
    
.titint{
    width: 100%;
    max-width: 120px;
    height: auto;
    float: right;
    border: solid 0px #000000;
}
    
}



@media screen and (max-width: 600px) {

    .form-control{
    border-radius: 5px;
    background-color: transparent;
    border: solid 1px #A2A2A2;
    box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 1);
    font-family: 'Futura Bk BT';
    font-weight: normal;
    font-style: normal;
    margin-bottom: 5px;
}
    
    
    .menu-small{
        width: 40px;
        height: 40px;
        float: right;
        color:#000000;
        font-size: 34px;
        display: block;
        cursor: pointer;
        position: absolute;
        top: 40px;
        right: 10px;
    }   
    .submenu{
        z-index: 1000;
        width: 97%;
        background-color: #ffffff;
        position: absolute;
        top:40px;
        right:5px;
        display:none;
        border: solid 2px #e1e1e1;
        box-shadow: 0px 0px 7px -1px rgba(0, 0, 0, 1);
    }
    .submenu ul{
        list-style: none;
        padding: 30px;
    }
    .submenu ul li{
        display: block;
        font-size: 24px;
        padding: 5px;
        margin-bottom: 10px;
    }
.titint{
    width: 100%;
    max-width: 80px;
    height: auto;
    float: none;
    margin: auto;
    margin-top: 10px;
}    
    
    
#popup{
    padding: 20px;
    background-color: #000000;
    color:#ffffff;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    position: absolute;
    top:10%;
    bottom: 10%;
    left:10%;
    right: 10%;
    border: solid 2px #C40030;
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px;
    z-index: 1000;
}

/*
header.home{
    background-image: none;
    background-position: left bottom;
    background-size: cover ;
    background-repeat: no-repeat;
    height: 160px;
    display: block;
    overflow: hidden;
    border: solid 0px #FF9600;
    padding-bottom: 10px;
    z-index: 100;
    position: absolute;
    width: 100%;
}
*/
    
.spazio-titolo-home{
    color:#C40030;
    text-align: center;
    font-size: 38px;
    font-weight: bold;
    display: block;
    margin-top: 400px;
    margin-bottom: 20px;
}

.internal{
    min-height: 10%;
    display: block;
    overflow: hidden;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    border: solid 1px #ffffff;
    min-height: 100px;
}
    
#logo{
    background-image: url(../images/logo.png);
    width: 100px;
    height: 110px;
    background-size: cover ;
    margin-left: 2%;
}
strong{
    font-weight: bold;
}
.corpo{
    border: solid 1px #272727;
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    max-width: 600px;
    height: 500px;
    display: block;
    overflow: hidden;
    text-align: justify;
    z-index: 100;
    background-color: #000000;
    font-size: 13px;
    line-height: 20px;
}
.corpo-hora{
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 100px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    max-width: 600px;
    height: 500px;
    display: block;
    overflow: hidden;
    text-align: justify;
    z-index: 100;
    font-size: 13px;
    line-height: 20px;
}
#timerspace{
    display: flex;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    align-items: center;
    max-width: 330px;
    width: auto;
    padding: 1px;
    padding-top: 0px;
    position: relative;
    color: #ffffff;
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px;
    box-sizing: border-box;
    background-color: #000000;
    background-clip: padding-box;
    
    background: linear-gradient(to bottom, rgb(255,255,255), rgb(20,20,20));
    
}

#timerspace-int{
    display: flex;
    margin: 4px;
    text-align: center;
    align-items: center;
    background-color: #000000;
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px;
    margin-left: auto;
    margin-right: auto;
    max-width: 330px;
    padding-top: 100px;
    padding-bottom: 100px;
    width: 100%;
}

#timerspace:before{
    content: '';
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: -1;
    margin: 5px; /* !importanté */
    border-radius: inherit; /* !importanté */
    background: linear-gradient(to bottom, rgb(255,255,255), rgb(20,20,20));
}

#timerspace h1{
    text-align: center;
    font-family: 'Futura Bk BT';
    font-weight: normal;
    font-style: normal;
    font-size: 230px;
    padding: 30px;
    text-align: center;
}


#pannello-skyline{
    display: block;
    overflow: hidden;
    min-height: 750px;
    height: auto;
    width: 100%;
    padding-top: 260px;
    padding-bottom: 30px;
}
.posizione-0{
background-image: url(../images/background_auto/100.jpg);
background-position: left top;
background-repeat: no-repeat;
background-size: cover;
display: block;
}

.titolo-tab{
font-size: 20px;
text-align: center;
padding-bottom: 10px;
}

.bordo-rotondo{
background-color: #000000;
color:#C31B18;
padding: 10px;
border: solid 1px #C31B18;
text-align: center;
border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px;
}
.mastercont{
    height: auto;
}
#tab-A{
    display: block;
    overflow: hidden;
    float: none;
    width: 100%;
    border: solid 0px #ffffff;
    height: 10px;
}
#tab-B{
    display: block;
    overflow: hidden;
    float: none;
    width: 100%;
    border: solid 0px #ffffff;
    min-height: 100px;
    padding-left: 1%;
    padding-right: 1%;
}
#tab-C{
    display: block;
    overflow: hidden;
    float: none;
    width: 100%;
    border: solid 0px #ffffff;
    height: auto;
    min-height: 300px;
    padding-left: 1%;
    padding-right: 1%;
    margin-left: 0px;
    padding-bottom: 40px;
}
    
    .row{
        margin-bottom: 10px;
    }    
    
    .contprogramma .text-right{
        text-align: left;
    }
    
    h1{
        font-size: 22px;
        
    }
    h2{
        font-size: 20px;
        line-height: 30px;
    }
    
.fotolocation{
    width: 100%;
    max-width: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
    overflow: hidden;
    border: solid 0px #000000;
    text-align: center;
    padding-left: 0px;
}
 
    
    
.tabellaX{
    margin-left: auto;
    margin-right: auto;
    width: 99%;
    margin-top: 10px;
    margin-bottom: 20px;
}
.tabellaX td{
    font-size: 10px;
    color:#000000;
    border-bottom: solid 1px #C31B18;
    padding-bottom: 2px;
}
    .tabellaX th{
        font-size: 11px;
    }    
.tabellaX td.rosso{
    color: #C31B18;
    font-size: 11px;
    border-bottom: solid 1px #C31B18;
}
.testoA-rosso{
    
}
.scrolla{
    display: block;
    overflow: auto;
    height: auto;
    width: 100%;
}
.NumeroGrande{
    color:#ffffff;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
}

.vincitore{
    color: #C3002F;
    font-size: 56px;
    font-weight: bold;
    text-align: center;
    text-shadow: 1px 1px 1px #FFFFFF;
    animation: blinker 0.3s linear infinite;
    animation-iteration-count: 8;
    margin-top:-10px;
}
#menu{
    display:none;
}

.posizione-1{
    background-image: url(../images/background_auto/1.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
}

.posizione-2{
    background-image: url(../images/background_auto/2.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
}

.posizione-3{
    background-image: url(../images/background_auto/3.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
}

.posizione-4{
    background-image: url(../images/background_auto/4.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
}

.posizione-5{
    background-image: url(../images/background_auto/5.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
}

.posizione-6{
    background-image: url(../images/background_auto/6.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
}

.posizione-18{
    background-image: url(../images/background_auto/18.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
}

.textbox{
    background-color: #000000;
    color:#ffffff;
    border-bottom: solid 1px #C40030;
    border-top:none;
    border-left:none;
    border-right: none;
    width: 100%;
}
    
.titolo-top{
    display: inline-block;
    overflow: hidden;
    font-size: 17px;
    color:#ffffff;
    border: solid 1px #ffffff;
    line-height: 17px;
    margin-top: 40px;
    margin-bottom: 20px;
    width: 65%;
    float: right;
    padding: 10px;
    padding-left: 20px;
    background-color: #ffffff;
    font-family: 'Futura Bk BT';
    font-weight: normal;
    font-style: normal;
    color:#000000;
}    
    
.back-left{
    background-image: url(../images/backg_left.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 480px;
}
.back-right{
    background-image: url(../images/backg_right.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    height: auto;
    display: flex;
    min-height: 480px;
    background-position: right top;
}    
    

}


@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }

 
header{
    display: block;
    height: auto;
    border: solid 0px #ffffff;
    padding: 0px;
    margin: 0px;
    background-image: url(../images/streep.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    padding-bottom: 10px;
    max-height: 100px;
}        
    
    
.logo_top{
    margin-left: 20px;
    margin-top: 10px;
    width: 155px;
    height: 44px;
}    
    
.logo-interno{
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 110px;
    height: 110px;
    padding: 0px;
    border: solid 0px #E31557;
    background-color: #ffffff;
    border-radius: 50%;
    box-shadow: 0px 0px 7px -1px rgba(0, 0, 0, 1);
}    
    
    
.titint{
    width: 100%;
    max-width: 160px;
    height: auto;
    float: right;
    margin-top: 20px;
}
.titint img{
    width: 100%;
    height: auto;
}
    
    .container{
        padding-top: 4px;
        margin-top: 4px;
        margin-left: auto;
        margin-right: auto;
    }
    
.pannello{
    display: block;
    overflow: hidden;
    padding: 20px;
    padding-top: 5px;
    width: 99%;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    text-align: left;
    border: solid 0px #000000;
}    
    
    
    
}

